## rust-uuid 1.21.0

=== debian/changelog ===
rust-uuid (1.21.0-2) experimental; urgency=medium

  * Team upload.
  * Package uuid 1.21.0 from crates.io using debcargo 2.7.11
  * Remove getrandom code patching and update getrandom dependency
    for experimental.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Feb 2026 09:29:34 +0000

rust-uuid (1.21.0-1) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.21.0 from crates.io using debcargo 2.7.11 (Closes: #1128781)
  * Drop disable-macro-diagnostics.patch, no longer needed.
  * Update remaining patches for new upstream.
  * Move features needed by borsh from the "+features" package to the
    main package to avoid dependency cycle.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Feb 2026 09:21:44 +0000

rust-uuid (1.18.1-4) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.18.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 15 Feb 2026 18:30:59 +0100

rust-uuid (1.18.1-3) unstable; urgency=medium

  * Team upload
  * Package uuid 1.18.1 from crates.io using debcargo 2.7.11
  * Build with rust-borsh
  * Stop ignoring autopkgtest failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Nov 2025 01:17:34 -0500

rust-uuid (1.18.1-2) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.18.1 from crates.io using debcargo 2.7.11
  * Reinstate the js feature.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 17 Nov 2025 17:49:11 +0100
