=== debian/control ===
Source: rust-uuid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-js-sys-0.3+std-dev <!nocheck>,
 librust-wasm-bindgen-0.2+msrv-dev <!nocheck>,
 librust-wasm-bindgen-0.2+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid
Homepage: https://github.com/uuid-rs/uuid
X-Cargo-Crate: uuid

Package: librust-uuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
 librust-getrandom+default-dev (<< 0.5-~~),
 librust-getrandom+default-dev (>= 0.3-~~),
 librust-serde-core-1-dev (>= 1.0.221-~~),
 librust-js-sys-0.3+std-dev,
 librust-wasm-bindgen-0.2+msrv-dev,
 librust-wasm-bindgen-0.2+std-dev,
Recommends:
 librust-uuid+features-dev (= ${binary:Version})
Provides:
 librust-uuid+macro-diagnostics-dev (= ${binary:Version}),
 librust-uuid+v8-dev (= ${binary:Version}),
 librust-uuid-1-dev (= ${binary:Version}),
 librust-uuid-1+macro-diagnostics-dev (= ${binary:Version}),
 librust-uuid-1+v8-dev (= ${binary:Version}),
 librust-uuid-1.21-dev (= ${binary:Version}),
 librust-uuid-1.21+macro-diagnostics-dev (= ${binary:Version}),
 librust-uuid-1.21+v8-dev (= ${binary:Version}),
 librust-uuid-1.21.0-dev (= ${binary:Version}),
 librust-uuid-1.21.0+macro-diagnostics-dev (= ${binary:Version}),
 librust-uuid-1.21.0+v8-dev (= ${binary:Version}),
 librust-uuid-1+rng-dev (= ${binary:Version}),
 librust-uuid-1+v4-dev (= ${binary:Version}),
 librust-uuid-1+v7-dev (= ${binary:Version}),
 librust-uuid-1.21+rng-dev (= ${binary:Version}),
 librust-uuid-1.21+v4-dev (= ${binary:Version}),
 librust-uuid-1.21+v7-dev (= ${binary:Version}),
 librust-uuid-1.21.1+rng-dev (= ${binary:Version}),
 librust-uuid-1.21.1+v4-dev (= ${binary:Version}),
 librust-uuid-1.21.1+v7-dev (= ${binary:Version}),
 librust-uuid-1+serde-dev (= ${binary:Version}),
 librust-uuid-1.21+serde-dev (= ${binary:Version}),
 librust-uuid-1.21.1+serde-dev (= ${binary:Version}),
 librust-uuid-1+std-dev (= ${binary:Version}),
 librust-uuid-1+default-dev (= ${binary:Version}),
 librust-uuid-1.21+std-dev (= ${binary:Version}),
 librust-uuid-1.21+default-dev (= ${binary:Version}),
 librust-uuid-1.21.1+std-dev (= ${binary:Version}),
 librust-uuid-1.21.1+default-dev (= ${binary:Version}),
Description: Generate and parse UUIDs - Rust source code
 Source code for Debianized Rust crate "uuid"

Package: librust-uuid+features-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-arbitrary-1+default-dev (>= 1.1.3-~~),
 librust-atomic-0.6-dev,
 librust-borsh-1-dev,
 librust-borsh-derive-1-dev,
 librust-bytemuck-1+default-dev (>= 1.18.1-~~),
 librust-bytemuck-1+derive-dev (>= 1.18.1-~~),
 librust-rand+default-dev (<< 0.10-~~),
 librust-rand+default-dev (>= 0.8-~~),
 librust-js-sys-0.3-dev,
 librust-wasm-bindgen-0.2+msrv-dev,
 librust-md-5-0.10-dev,
 librust-serde-1-dev (>= 1.0.56-~~),
 librust-sha1-0.10-dev,
 librust-slog-2+default-dev,
 librust-zerocopy-0.8+default-dev,
 librust-zerocopy-0.8+derive-dev
Provides:
 librust-uuid-1+arbitrary-dev (= ${binary:Version}),
 librust-uuid-1.21+arbitrary-dev (= ${binary:Version}),
 librust-uuid-1.21.1+arbitrary-dev (= ${binary:Version}),
 librust-uuid+v1-dev (= ${binary:Version}),
 librust-uuid+v6-dev (= ${binary:Version}),
 librust-uuid-1+atomic-dev (= ${binary:Version}),
 librust-uuid-1+v1-dev (= ${binary:Version}),
 librust-uuid-1+v6-dev (= ${binary:Version}),
 librust-uuid-1.21+atomic-dev (= ${binary:Version}),
 librust-uuid-1.21+v1-dev (= ${binary:Version}),
 librust-uuid-1.21+v6-dev (= ${binary:Version}),
 librust-uuid-1.21.1+atomic-dev (= ${binary:Version}),
 librust-uuid-1.21.1+v1-dev (= ${binary:Version}),
 librust-uuid-1.21.1+v6-dev (= ${binary:Version}),
 librust-uuid-1+borsh-dev (= ${binary:Version}),
 librust-uuid-1.21+borsh-dev (= ${binary:Version}),
 librust-uuid-1.21.1+borsh-dev (= ${binary:Version}),
 librust-uuid-1+bytemuck-dev (= ${binary:Version}),
 librust-uuid-1.21+bytemuck-dev (= ${binary:Version}),
 librust-uuid-1.21.1+bytemuck-dev (= ${binary:Version}),
 librust-uuid+rng-rand-dev (= ${binary:Version}),
 librust-uuid-1+fast-rng-dev (= ${binary:Version}),
 librust-uuid-1+rng-rand-dev (= ${binary:Version}),
 librust-uuid-1.21+fast-rng-dev (= ${binary:Version}),
 librust-uuid-1.21+rng-rand-dev (= ${binary:Version}),
 librust-uuid-1.21.1+fast-rng-dev (= ${binary:Version}),
 librust-uuid-1.21.1+rng-rand-dev (= ${binary:Version}),
 librust-uuid-1+js-dev (= ${binary:Version}),
 librust-uuid-1.21+js-dev (= ${binary:Version}),
 librust-uuid-1.21.1+js-dev (= ${binary:Version}),
 librust-uuid+v3-dev (= ${binary:Version}),
 librust-uuid-1+md5-dev (= ${binary:Version}),
 librust-uuid-1+v3-dev (= ${binary:Version}),
 librust-uuid-1.21+md5-dev (= ${binary:Version}),
 librust-uuid-1.21+v3-dev (= ${binary:Version}),
 librust-uuid-1.21.1+md5-dev (= ${binary:Version}),
 librust-uuid-1.21.1+v3-dev (= ${binary:Version}),
 librust-uuid+v4-dev (= ${binary:Version}),
 librust-uuid+v7-dev (= ${binary:Version}),
 librust-uuid-1+rng-getrandom-dev (= ${binary:Version}),
 librust-uuid-1.21+rng-getrandom-dev (= ${binary:Version}),
 librust-uuid-1.21.1+rng-getrandom-dev (= ${binary:Version}),
 librust-uuid+v5-dev (= ${binary:Version}),
 librust-uuid-1+sha1-dev (= ${binary:Version}),
 librust-uuid-1+v5-dev (= ${binary:Version}),
 librust-uuid-1.21+sha1-dev (= ${binary:Version}),
 librust-uuid-1.21+v5-dev (= ${binary:Version}),
 librust-uuid-1.21.1+sha1-dev (= ${binary:Version}),
 librust-uuid-1.21.1+v5-dev (= ${binary:Version}),
 librust-uuid-1+slog-dev (= ${binary:Version}),
 librust-uuid-1.21+slog-dev (= ${binary:Version}),
 librust-uuid-1.21.1+slog-dev (= ${binary:Version}),
 librust-uuid+default-dev (= ${binary:Version}),
 librust-uuid-1+zerocopy-dev (= ${binary:Version}),
 librust-uuid-1.21+zerocopy-dev (= ${binary:Version}),
 librust-uuid-1.21.1+zerocopy-dev (= ${binary:Version})
Description: Generate and parse UUIDs - all features
 This metapackage enables all features for the Rust uuid crate, by
 pulling in any additional dependencies needed by that feature.
