=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.21.0 --all-targets --all-features
Features: test-name=rust-uuid:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.221-~~), librust-serde-derive-1+default-dev (>= 1.0.221-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-wasm-bindgen-0.2+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.21.0 --all-targets --no-default-features --features macro-diagnostics
Features: test-name=librust-uuid-dev:macro-diagnostics
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.221-~~), librust-serde-derive-1+default-dev (>= 1.0.221-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-wasm-bindgen-0.2+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.21.0 --all-targets --no-default-features --features v8
Features: test-name=librust-uuid-dev:v8
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.221-~~), librust-serde-derive-1+default-dev (>= 1.0.221-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-wasm-bindgen-0.2+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.21.0 --all-targets --no-default-features
Features: test-name=librust-uuid-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.221-~~), librust-serde-derive-1+default-dev (>= 1.0.221-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-wasm-bindgen-0.2+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.21.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-uuid+arbitrary-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.221-~~), librust-serde-derive-1+default-dev (>= 1.0.221-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-wasm-bindgen-0.2+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
